<?php
// Startet die Sitzung
session_start();

// Überprüfen, ob die Datei install.php vorhanden ist
if (file_exists('install.php')) {
    // Weiterleitung zur install.php
    header('Location: install.php');
    exit();
}

// Überprüfen, ob der Benutzer eingeloggt ist
if (!isset($_SESSION['user_id'])) {
    // Wenn der Benutzer nicht eingeloggt ist, leite ihn zur Login-Seite weiter
    header('Location: login.php');
    exit();
}

// Weiterleitung zur dashboard.php
header('Location: dashboard.php');
exit();
?>
