<?php
// Session initialisieren
$installation_domain = $_SERVER['HTTP_HOST'];

// Session-Namen basierend auf der Domain setzen
session_name('session_' . md5($installation_domain));

// Session-Cookie-Parameter setzen
session_set_cookie_params([
    'lifetime' => 0,
    'path' => '/',
    'domain' => $installation_domain,
    'secure' => isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on',
    'httponly' => true,
    'samesite' => 'Lax',
]);

session_start();

// Prüfen, ob der Benutzer angemeldet ist
if (!isset($_SESSION['user_id'])) {
    header('Location: login.php');
    exit();
}
?>
